com.h3c.util.snmp.constants

## Interface HpAuthMib

-     public interface HpAuthMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfSwitchOperatorName` hpicfSwitchOperatorName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorName(3)
    `static String` | `OID_hpicfSwitchOperatorName_0` hpicfSwitchOperatorName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorName(3).0
    `static String` | `OID_hpicfSwitchOperatorPassword` hpicfSwitchOperatorPassword : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorPassword(5)
    `static String` | `OID_hpicfSwitchOperatorPassword_0` hpicfSwitchOperatorPassword.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorPassword(5).0
    `static String` | `OID_hpicfSwitchUserConfigEntry` hpicfSwitchUserConfigEntry : HpicfSwitchUserConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1)
    `static String` | `OID_hpicfSwitchUserConfigEntry_0` hpicfSwitchUserConfigEntry.0 : HpicfSwitchUserConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).0
    `static String` | `OID_hpicfSwitchUserConfigIndex` hpicfSwitchUserConfigIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigIndex(1)
    `static String` | `OID_hpicfSwitchUserConfigIndex_0` hpicfSwitchUserConfigIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigIndex(1).0
    `static String` | `OID_hpicfSwitchUserConfigStatus` hpicfSwitchUserConfigStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigStatus(6)
    `static String` | `OID_hpicfSwitchUserConfigStatus_0` hpicfSwitchUserConfigStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigStatus(6).0
    `static String` | `OID_hpicfSwitchUserConfigTable` hpicfSwitchUserConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19)
    `static String` | `OID_hpicfSwitchUserConfigTable_0` hpicfSwitchUserConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).0
    `static String` | `OID_hpicfSwitchUserName` hpicfSwitchUserName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserName(2)
    `static String` | `OID_hpicfSwitchUserName_0` hpicfSwitchUserName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserName(2).0
    `static String` | `OID_hpicfSwitchUserPassword` hpicfSwitchUserPassword : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserPassword(4)
    `static String` | `OID_hpicfSwitchUserPassword_0` hpicfSwitchUserPassword.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserPassword(4).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_hpSwitchAAAServerGroupEntry` hpSwitchAAAServerGroupEntry : HpSwitchAAAServerGroupEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1)
    `static String` | `OID_hpSwitchAAAServerGroupEntry_0` hpSwitchAAAServerGroupEntry.0 : HpSwitchAAAServerGroupEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).0
    `static String` | `OID_hpSwitchAAAServerGroupIndex` hpSwitchAAAServerGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupIndex(2)
    `static String` | `OID_hpSwitchAAAServerGroupIndex_0` hpSwitchAAAServerGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupIndex(2).0
    `static String` | `OID_hpSwitchAAAServerGroupName` hpSwitchAAAServerGroupName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupName(4)
    `static String` | `OID_hpSwitchAAAServerGroupName_0` hpSwitchAAAServerGroupName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupName(4).0
    `static String` | `OID_hpSwitchAAAServerGroupProtocolType` hpSwitchAAAServerGroupProtocolType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupProtocolType(1)
    `static String` | `OID_hpSwitchAAAServerGroupProtocolType_0` hpSwitchAAAServerGroupProtocolType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupProtocolType(1).0
    `static String` | `OID_hpSwitchAAAServerGroupServerIndex` hpSwitchAAAServerGroupServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerIndex(3)
    `static String` | `OID_hpSwitchAAAServerGroupServerIndex_0` hpSwitchAAAServerGroupServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerIndex(3).0
    `static String` | `OID_hpSwitchAAAServerGroupServerInetAddr` hpSwitchAAAServerGroupServerInetAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetAddr(6)
    `static String` | `OID_hpSwitchAAAServerGroupServerInetAddr_0` hpSwitchAAAServerGroupServerInetAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetAddr(6).0
    `static String` | `OID_hpSwitchAAAServerGroupServerInetType` hpSwitchAAAServerGroupServerInetType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetType(5)
    `static String` | `OID_hpSwitchAAAServerGroupServerInetType_0` hpSwitchAAAServerGroupServerInetType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetType(5).0
    `static String` | `OID_hpSwitchAAAServerGroupStatus` hpSwitchAAAServerGroupStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupStatus(7)
    `static String` | `OID_hpSwitchAAAServerGroupStatus_0` hpSwitchAAAServerGroupStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupStatus(7).0
    `static String` | `OID_hpSwitchAAAServerGroupTable` hpSwitchAAAServerGroupTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20)
    `static String` | `OID_hpSwitchAAAServerGroupTable_0` hpSwitchAAAServerGroupTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).0
    `static String` | `OID_hpSwitchAuthenEnablePrimary` hpSwitchAuthenEnablePrimary : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnablePrimary(4)
    `static String` | `OID_hpSwitchAuthenEnablePrimary_0` hpSwitchAuthenEnablePrimary.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnablePrimary(4).0
    `static String` | `OID_hpSwitchAuthenEnableSecondary` hpSwitchAuthenEnableSecondary : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableSecondary(5)
    `static String` | `OID_hpSwitchAuthenEnableSecondary_0` hpSwitchAuthenEnableSecondary.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableSecondary(5).0
    `static String` | `OID_hpSwitchAuthenEnableServerGroupName` hpSwitchAuthenEnableServerGroupName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableServerGroupName(7)
    `static String` | `OID_hpSwitchAuthenEnableServerGroupName_0` hpSwitchAuthenEnableServerGroupName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableServerGroupName(7).0
    `static String` | `OID_hpSwitchAuthenEntry` hpSwitchAuthenEntry : HpSwitchAuthenEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1)
    `static String` | `OID_hpSwitchAuthenEntry_0` hpSwitchAuthenEntry.0 : HpSwitchAuthenEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).0
    `static String` | `OID_hpSwitchAuthenIndex` hpSwitchAuthenIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenIndex(1)
    `static String` | `OID_hpSwitchAuthenIndex_0` hpSwitchAuthenIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenIndex(1).0
    `static String` | `OID_hpSwitchAuthenLoginPrimary` hpSwitchAuthenLoginPrimary : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginPrimary(2)
    `static String` | `OID_hpSwitchAuthenLoginPrimary_0` hpSwitchAuthenLoginPrimary.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginPrimary(2).0
    `static String` | `OID_hpSwitchAuthenLoginSecondary` hpSwitchAuthenLoginSecondary : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginSecondary(3)
    `static String` | `OID_hpSwitchAuthenLoginSecondary_0` hpSwitchAuthenLoginSecondary.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginSecondary(3).0
    `static String` | `OID_hpSwitchAuthenLoginServerGroupName` hpSwitchAuthenLoginServerGroupName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginServerGroupName(6)
    `static String` | `OID_hpSwitchAuthenLoginServerGroupName_0` hpSwitchAuthenLoginServerGroupName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginServerGroupName(6).0
    `static String` | `OID_hpSwitchAuthenTable` hpSwitchAuthenTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2)
    `static String` | `OID_hpSwitchAuthenTable_0` hpSwitchAuthenTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).0
    `static String` | `OID_hpSwitchAuthenticationConfig` hpSwitchAuthenticationConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1)
    `static String` | `OID_hpSwitchAuthenticationConfig_0` hpSwitchAuthenticationConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).0
    `static String` | `OID_hpSwitchAuthenticationConfigGroup` hpSwitchAuthenticationConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup(1)
    `static String` | `OID_hpSwitchAuthenticationConfigGroup_0` hpSwitchAuthenticationConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup(1).0
    `static String` | `OID_hpSwitchAuthenticationConfigGroup1` hpSwitchAuthenticationConfigGroup1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup1(8)
    `static String` | `OID_hpSwitchAuthenticationConfigGroup1_0` hpSwitchAuthenticationConfigGroup1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup1(8).0
    `static String` | `OID_hpSwitchAuthenticationMIB` hpSwitchAuthenticationMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16)
    `static String` | `OID_hpSwitchAuthenticationMIB_0` hpSwitchAuthenticationMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).0
    `static String` | `OID_hpSwitchAuthenticationMIBCompliance` hpSwitchAuthenticationMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance(1)
    `static String` | `OID_hpSwitchAuthenticationMIBCompliance_0` hpSwitchAuthenticationMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance(1).0
    `static String` | `OID_hpSwitchAuthenticationMIBCompliance1` hpSwitchAuthenticationMIBCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance1(2)
    `static String` | `OID_hpSwitchAuthenticationMIBCompliance1_0` hpSwitchAuthenticationMIBCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance1(2).0
    `static String` | `OID_hpSwitchAuthenticationMIBCompliance2` hpSwitchAuthenticationMIBCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance2(3)
    `static String` | `OID_hpSwitchAuthenticationMIBCompliance2_0` hpSwitchAuthenticationMIBCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance2(3).0
    `static String` | `OID_hpSwitchAuthenticationMIBComplianceOobm` hpSwitchAuthenticationMIBComplianceOobm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBComplianceOobm(4)
    `static String` | `OID_hpSwitchAuthenticationMIBComplianceOobm_0` hpSwitchAuthenticationMIBComplianceOobm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBComplianceOobm(4).0
    `static String` | `OID_hpSwitchAuthenticationMIBCompliances` hpSwitchAuthenticationMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1)
    `static String` | `OID_hpSwitchAuthenticationMIBCompliances_0` hpSwitchAuthenticationMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).0
    `static String` | `OID_hpSwitchAuthenticationMIBConformance` hpSwitchAuthenticationMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11)
    `static String` | `OID_hpSwitchAuthenticationMIBConformance_0` hpSwitchAuthenticationMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).0
    `static String` | `OID_hpSwitchAuthenticationMIBGroups` hpSwitchAuthenticationMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2)
    `static String` | `OID_hpSwitchAuthenticationMIBGroups_0` hpSwitchAuthenticationMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).0
    `static String` | `OID_hpSwitchAuthRespectPriv` hpSwitchAuthRespectPriv : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchAuthRespectPriv(2)
    `static String` | `OID_hpSwitchAuthRespectPriv_0` hpSwitchAuthRespectPriv.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchAuthRespectPriv(2).0
    `static String` | `OID_hpSwitchCertConfig` hpSwitchCertConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13)
    `static String` | `OID_hpSwitchCertConfig_0` hpSwitchCertConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).0
    `static String` | `OID_hpSwitchCertGroup` hpSwitchCertGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertGroup(10)
    `static String` | `OID_hpSwitchCertGroup_0` hpSwitchCertGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertGroup(10).0
    `static String` | `OID_hpSwitchCertStatus` hpSwitchCertStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14)
    `static String` | `OID_hpSwitchCertStatus_0` hpSwitchCertStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).0
    `static String` | `OID_hpSwitchCertStatusGroup` hpSwitchCertStatusGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertStatusGroup(11)
    `static String` | `OID_hpSwitchCertStatusGroup_0` hpSwitchCertStatusGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertStatusGroup(11).0
    `static String` | `OID_hpSwitchKmsChainActiveKeys` hpSwitchKmsChainActiveKeys : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainActiveKeys(5)
    `static String` | `OID_hpSwitchKmsChainActiveKeys_0` hpSwitchKmsChainActiveKeys.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainActiveKeys(5).0
    `static String` | `OID_hpSwitchKmsChainConfigEntry` hpSwitchKmsChainConfigEntry : HpSwitchKmsChainConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1)
    `static String` | `OID_hpSwitchKmsChainConfigEntry_0` hpSwitchKmsChainConfigEntry.0 : HpSwitchKmsChainConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).0
    `static String` | `OID_hpSwitchKmsChainConfigTable` hpSwitchKmsChainConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15)
    `static String` | `OID_hpSwitchKmsChainConfigTable_0` hpSwitchKmsChainConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).0
    `static String` | `OID_hpSwitchKmsChainExpKeys` hpSwitchKmsChainExpKeys : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainExpKeys(6)
    `static String` | `OID_hpSwitchKmsChainExpKeys_0` hpSwitchKmsChainExpKeys.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainExpKeys(6).0
    `static String` | `OID_hpSwitchKmsChainId` hpSwitchKmsChainId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainId(1)
    `static String` | `OID_hpSwitchKmsChainId_0` hpSwitchKmsChainId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainId(1).0
    `static String` | `OID_hpSwitchKmsChainKeys` hpSwitchKmsChainKeys : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainKeys(4)
    `static String` | `OID_hpSwitchKmsChainKeys_0` hpSwitchKmsChainKeys.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainKeys(4).0
    `static String` | `OID_hpSwitchKmsChainName` hpSwitchKmsChainName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainName(2)
    `static String` | `OID_hpSwitchKmsChainName_0` hpSwitchKmsChainName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainName(2).0
    `static String` | `OID_hpSwitchKmsChainStatus` hpSwitchKmsChainStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainStatus(7)
    `static String` | `OID_hpSwitchKmsChainStatus_0` hpSwitchKmsChainStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainStatus(7).0
    `static String` | `OID_hpSwitchKmsGroup` hpSwitchKmsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchKmsGroup(6)
    `static String` | `OID_hpSwitchKmsGroup_0` hpSwitchKmsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchKmsGroup(6).0
    `static String` | `OID_hpSwitchKmsKeyChainId` hpSwitchKmsKeyChainId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyChainId(1)
    `static String` | `OID_hpSwitchKmsKeyChainId_0` hpSwitchKmsKeyChainId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyChainId(1).0
    `static String` | `OID_hpSwitchKmsKeyConfigEntry` hpSwitchKmsKeyConfigEntry : HpSwitchKmsKeyConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1)
    `static String` | `OID_hpSwitchKmsKeyConfigEntry_0` hpSwitchKmsKeyConfigEntry.0 : HpSwitchKmsKeyConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).0
    `static String` | `OID_hpSwitchKmsKeyConfigTable` hpSwitchKmsKeyConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16)
    `static String` | `OID_hpSwitchKmsKeyConfigTable_0` hpSwitchKmsKeyConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).0
    `static String` | `OID_hpSwitchKmsKeyId` hpSwitchKmsKeyId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyId(2)
    `static String` | `OID_hpSwitchKmsKeyId_0` hpSwitchKmsKeyId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyId(2).0
    `static String` | `OID_hpSwitchKmsKeyStartTime` hpSwitchKmsKeyStartTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStartTime(4)
    `static String` | `OID_hpSwitchKmsKeyStartTime_0` hpSwitchKmsKeyStartTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStartTime(4).0
    `static String` | `OID_hpSwitchKmsKeyStatus` hpSwitchKmsKeyStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStatus(8)
    `static String` | `OID_hpSwitchKmsKeyStatus_0` hpSwitchKmsKeyStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStatus(8).0
    `static String` | `OID_hpSwitchKmsKeyStopTime` hpSwitchKmsKeyStopTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStopTime(5)
    `static String` | `OID_hpSwitchKmsKeyStopTime_0` hpSwitchKmsKeyStopTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStopTime(5).0
    `static String` | `OID_hpSwitchKmsKeyStr` hpSwitchKmsKeyStr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStr(3)
    `static String` | `OID_hpSwitchKmsKeyStr_0` hpSwitchKmsKeyStr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStr(3).0
    `static String` | `OID_hpSwitchKmsKeyTxStartTime` hpSwitchKmsKeyTxStartTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStartTime(6)
    `static String` | `OID_hpSwitchKmsKeyTxStartTime_0` hpSwitchKmsKeyTxStartTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStartTime(6).0
    `static String` | `OID_hpSwitchKmsKeyTxStopTime` hpSwitchKmsKeyTxStopTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStopTime(7)
    `static String` | `OID_hpSwitchKmsKeyTxStopTime_0` hpSwitchKmsKeyTxStopTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStopTime(7).0
    `static String` | `OID_hpSwitchNumLoginAttempts` hpSwitchNumLoginAttempts : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchNumLoginAttempts(1)
    `static String` | `OID_hpSwitchNumLoginAttempts_0` hpSwitchNumLoginAttempts.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchNumLoginAttempts(1).0
    `static String` | `OID_hpSwitchOspfAuthGroup` hpSwitchOspfAuthGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchOspfAuthGroup(7)
    `static String` | `OID_hpSwitchOspfAuthGroup_0` hpSwitchOspfAuthGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchOspfAuthGroup(7).0
    `static String` | `OID_hpSwitchOspfIfAuthChain` hpSwitchOspfIfAuthChain : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1).hpSwitchOspfIfAuthChain(1)
    `static String` | `OID_hpSwitchOspfIfAuthChain_0` hpSwitchOspfIfAuthChain.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1).hpSwitchOspfIfAuthChain(1).0
    `static String` | `OID_hpSwitchOspfIfAuthEntry` hpSwitchOspfIfAuthEntry : HpSwitchOspfIfAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1)
    `static String` | `OID_hpSwitchOspfIfAuthEntry_0` hpSwitchOspfIfAuthEntry.0 : HpSwitchOspfIfAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1).0
    `static String` | `OID_hpSwitchOspfIfAuthTable` hpSwitchOspfIfAuthTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17)
    `static String` | `OID_hpSwitchOspfIfAuthTable_0` hpSwitchOspfIfAuthTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).0
    `static String` | `OID_hpSwitchOspfVirtIfAuthChain` hpSwitchOspfVirtIfAuthChain : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1).hpSwitchOspfVirtIfAuthChain(1)
    `static String` | `OID_hpSwitchOspfVirtIfAuthChain_0` hpSwitchOspfVirtIfAuthChain.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1).hpSwitchOspfVirtIfAuthChain(1).0
    `static String` | `OID_hpSwitchOspfVirtIfAuthEntry` hpSwitchOspfVirtIfAuthEntry : HpSwitchOspfVirtIfAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1)
    `static String` | `OID_hpSwitchOspfVirtIfAuthEntry_0` hpSwitchOspfVirtIfAuthEntry.0 : HpSwitchOspfVirtIfAuthEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1).0
    `static String` | `OID_hpSwitchOspfVirtIfAuthTable` hpSwitchOspfVirtIfAuthTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18)
    `static String` | `OID_hpSwitchOspfVirtIfAuthTable_0` hpSwitchOspfVirtIfAuthTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).0
    `static String` | `OID_hpSwitchRadiusAuthKey` hpSwitchRadiusAuthKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusAuthKey(4)
    `static String` | `OID_hpSwitchRadiusAuthKey_0` hpSwitchRadiusAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusAuthKey(4).0
    `static String` | `OID_hpSwitchRadiusConfig` hpSwitchRadiusConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6)
    `static String` | `OID_hpSwitchRadiusConfig_0` hpSwitchRadiusConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).0
    `static String` | `OID_hpSwitchRadiusConfigGroup` hpSwitchRadiusConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusConfigGroup(4)
    `static String` | `OID_hpSwitchRadiusConfigGroup_0` hpSwitchRadiusConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusConfigGroup(4).0
    `static String` | `OID_hpSwitchRadiusDeadTime` hpSwitchRadiusDeadTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDeadTime(1)
    `static String` | `OID_hpSwitchRadiusDeadTime_0` hpSwitchRadiusDeadTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDeadTime(1).0
    `static String` | `OID_hpSwitchRadiusDynAutzPortNumber` hpSwitchRadiusDynAutzPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDynAutzPortNumber(5)
    `static String` | `OID_hpSwitchRadiusDynAutzPortNumber_0` hpSwitchRadiusDynAutzPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDynAutzPortNumber(5).0
    `static String` | `OID_hpSwitchRadiusOobmGroup` hpSwitchRadiusOobmGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusOobmGroup(13)
    `static String` | `OID_hpSwitchRadiusOobmGroup_0` hpSwitchRadiusOobmGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusOobmGroup(13).0
    `static String` | `OID_hpSwitchRadiusRetransmitAttempts` hpSwitchRadiusRetransmitAttempts : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusRetransmitAttempts(3)
    `static String` | `OID_hpSwitchRadiusRetransmitAttempts_0` hpSwitchRadiusRetransmitAttempts.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusRetransmitAttempts(3).0
    `static String` | `OID_hpSwitchRadiusServerAcctPortNumber` hpSwitchRadiusServerAcctPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAcctPortNumber(5)
    `static String` | `OID_hpSwitchRadiusServerAcctPortNumber_0` hpSwitchRadiusServerAcctPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAcctPortNumber(5).0
    `static String` | `OID_hpSwitchRadiusServerAuthPortNumber` hpSwitchRadiusServerAuthPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAuthPortNumber(4)
    `static String` | `OID_hpSwitchRadiusServerAuthPortNumber_0` hpSwitchRadiusServerAuthPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAuthPortNumber(4).0
    `static String` | `OID_hpSwitchRadiusServerDynAutzEnabled` hpSwitchRadiusServerDynAutzEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzEnabled(6)
    `static String` | `OID_hpSwitchRadiusServerDynAutzEnabled_0` hpSwitchRadiusServerDynAutzEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzEnabled(6).0
    `static String` | `OID_hpSwitchRadiusServerDynAutzTimeWindow` hpSwitchRadiusServerDynAutzTimeWindow : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzTimeWindow(7)
    `static String` | `OID_hpSwitchRadiusServerDynAutzTimeWindow_0` hpSwitchRadiusServerDynAutzTimeWindow.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzTimeWindow(7).0
    `static String` | `OID_hpSwitchRadiusServerEntry` hpSwitchRadiusServerEntry : HpSwitchRadiusServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1)
    `static String` | `OID_hpSwitchRadiusServerEntry_0` hpSwitchRadiusServerEntry.0 : HpSwitchRadiusServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).0
    `static String` | `OID_hpSwitchRadiusServerIndex` hpSwitchRadiusServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIndex(1)
    `static String` | `OID_hpSwitchRadiusServerIndex_0` hpSwitchRadiusServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIndex(1).0
    `static String` | `OID_hpSwitchRadiusServerIpAddr` hpSwitchRadiusServerIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIpAddr(2)
    `static String` | `OID_hpSwitchRadiusServerIpAddr_0` hpSwitchRadiusServerIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIpAddr(2).0
    `static String` | `OID_hpSwitchRadiusServerIsOobm` hpSwitchRadiusServerIsOobm : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIsOobm(9)
    `static String` | `OID_hpSwitchRadiusServerIsOobm_0` hpSwitchRadiusServerIsOobm.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIsOobm(9).0
    `static String` | `OID_hpSwitchRadiusServerKey` hpSwitchRadiusServerKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerKey(3)
    `static String` | `OID_hpSwitchRadiusServerKey_0` hpSwitchRadiusServerKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerKey(3).0
    `static String` | `OID_hpSwitchRadiusServerStatus` hpSwitchRadiusServerStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerStatus(8)
    `static String` | `OID_hpSwitchRadiusServerStatus_0` hpSwitchRadiusServerStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerStatus(8).0
    `static String` | `OID_hpSwitchRadiusServerTable` hpSwitchRadiusServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7)
    `static String` | `OID_hpSwitchRadiusServerTable_0` hpSwitchRadiusServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).0
    `static String` | `OID_hpSwitchRadiusTimeout` hpSwitchRadiusTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusTimeout(2)
    `static String` | `OID_hpSwitchRadiusTimeout_0` hpSwitchRadiusTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusTimeout(2).0
    `static String` | `OID_hpSwitchServerCertificateCityName` hpSwitchServerCertificateCityName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCityName(9)
    `static String` | `OID_hpSwitchServerCertificateCityName_0` hpSwitchServerCertificateCityName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCityName(9).0
    `static String` | `OID_hpSwitchServerCertificateCommonName` hpSwitchServerCertificateCommonName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCommonName(6)
    `static String` | `OID_hpSwitchServerCertificateCommonName_0` hpSwitchServerCertificateCommonName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCommonName(6).0
    `static String` | `OID_hpSwitchServerCertificateCountryCode` hpSwitchServerCertificateCountryCode : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCountryCode(11)
    `static String` | `OID_hpSwitchServerCertificateCountryCode_0` hpSwitchServerCertificateCountryCode.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCountryCode(11).0
    `static String` | `OID_hpSwitchServerCertificateEndDate` hpSwitchServerCertificateEndDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateEndDate(5)
    `static String` | `OID_hpSwitchServerCertificateEndDate_0` hpSwitchServerCertificateEndDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateEndDate(5).0
    `static String` | `OID_hpSwitchServerCertificateFingerprintMD5` hpSwitchServerCertificateFingerprintMD5 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintMD5(12)
    `static String` | `OID_hpSwitchServerCertificateFingerprintMD5_0` hpSwitchServerCertificateFingerprintMD5.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintMD5(12).0
    `static String` | `OID_hpSwitchServerCertificateFingerprintSHA1` hpSwitchServerCertificateFingerprintSHA1 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintSHA1(13)
    `static String` | `OID_hpSwitchServerCertificateFingerprintSHA1_0` hpSwitchServerCertificateFingerprintSHA1.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintSHA1(13).0
    `static String` | `OID_hpSwitchServerCertificateOperation` hpSwitchServerCertificateOperation : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerCertificateOperation(1)
    `static String` | `OID_hpSwitchServerCertificateOperation_0` hpSwitchServerCertificateOperation.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerCertificateOperation(1).0
    `static String` | `OID_hpSwitchServerCertificateOrgName` hpSwitchServerCertificateOrgName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgName(8)
    `static String` | `OID_hpSwitchServerCertificateOrgName_0` hpSwitchServerCertificateOrgName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgName(8).0
    `static String` | `OID_hpSwitchServerCertificateOrgUnit` hpSwitchServerCertificateOrgUnit : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgUnit(7)
    `static String` | `OID_hpSwitchServerCertificateOrgUnit_0` hpSwitchServerCertificateOrgUnit.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgUnit(7).0
    `static String` | `OID_hpSwitchServerCertificateRSAKeySize` hpSwitchServerCertificateRSAKeySize : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateRSAKeySize(2)
    `static String` | `OID_hpSwitchServerCertificateRSAKeySize_0` hpSwitchServerCertificateRSAKeySize.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateRSAKeySize(2).0
    `static String` | `OID_hpSwitchServerCertificateSerialNumber` hpSwitchServerCertificateSerialNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateSerialNumber(3)
    `static String` | `OID_hpSwitchServerCertificateSerialNumber_0` hpSwitchServerCertificateSerialNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateSerialNumber(3).0
    `static String` | `OID_hpSwitchServerCertificateStartDate` hpSwitchServerCertificateStartDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStartDate(4)
    `static String` | `OID_hpSwitchServerCertificateStartDate_0` hpSwitchServerCertificateStartDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStartDate(4).0
    `static String` | `OID_hpSwitchServerCertificateStateName` hpSwitchServerCertificateStateName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStateName(10)
    `static String` | `OID_hpSwitchServerCertificateStateName_0` hpSwitchServerCertificateStateName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStateName(10).0
    `static String` | `OID_hpSwitchServerCertificateType` hpSwitchServerCertificateType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateType(1)
    `static String` | `OID_hpSwitchServerCertificateType_0` hpSwitchServerCertificateType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateType(1).0
    `static String` | `OID_hpSwitchServerNewCertCityName` hpSwitchServerNewCertCityName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCityName(14)
    `static String` | `OID_hpSwitchServerNewCertCityName_0` hpSwitchServerNewCertCityName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCityName(14).0
    `static String` | `OID_hpSwitchServerNewCertCommonName` hpSwitchServerNewCertCommonName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCommonName(11)
    `static String` | `OID_hpSwitchServerNewCertCommonName_0` hpSwitchServerNewCertCommonName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCommonName(11).0
    `static String` | `OID_hpSwitchServerNewCertificateCityName` hpSwitchServerNewCertificateCityName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCityName(8)
    `static String` | `OID_hpSwitchServerNewCertificateCityName_0` hpSwitchServerNewCertificateCityName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCityName(8).0
    `static String` | `OID_hpSwitchServerNewCertificateCommonName` hpSwitchServerNewCertificateCommonName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCommonName(5)
    `static String` | `OID_hpSwitchServerNewCertificateCommonName_0` hpSwitchServerNewCertificateCommonName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCommonName(5).0
    `static String` | `OID_hpSwitchServerNewCertificateCountryCode` hpSwitchServerNewCertificateCountryCode : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCountryCode(10)
    `static String` | `OID_hpSwitchServerNewCertificateCountryCode_0` hpSwitchServerNewCertificateCountryCode.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCountryCode(10).0
    `static String` | `OID_hpSwitchServerNewCertificateEndDate` hpSwitchServerNewCertificateEndDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateEndDate(4)
    `static String` | `OID_hpSwitchServerNewCertificateEndDate_0` hpSwitchServerNewCertificateEndDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateEndDate(4).0
    `static String` | `OID_hpSwitchServerNewCertificateOrgName` hpSwitchServerNewCertificateOrgName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgName(7)
    `static String` | `OID_hpSwitchServerNewCertificateOrgName_0` hpSwitchServerNewCertificateOrgName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgName(7).0
    `static String` | `OID_hpSwitchServerNewCertificateOrgUnit` hpSwitchServerNewCertificateOrgUnit : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgUnit(6)
    `static String` | `OID_hpSwitchServerNewCertificateOrgUnit_0` hpSwitchServerNewCertificateOrgUnit.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgUnit(6).0
    `static String` | `OID_hpSwitchServerNewCertificateStartDate` hpSwitchServerNewCertificateStartDate : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStartDate(3)
    `static String` | `OID_hpSwitchServerNewCertificateStartDate_0` hpSwitchServerNewCertificateStartDate.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStartDate(3).0
    `static String` | `OID_hpSwitchServerNewCertificateStateName` hpSwitchServerNewCertificateStateName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStateName(9)
    `static String` | `OID_hpSwitchServerNewCertificateStateName_0` hpSwitchServerNewCertificateStateName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStateName(9).0
    `static String` | `OID_hpSwitchServerNewCertOrgName` hpSwitchServerNewCertOrgName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgName(13)
    `static String` | `OID_hpSwitchServerNewCertOrgName_0` hpSwitchServerNewCertOrgName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgName(13).0
    `static String` | `OID_hpSwitchServerNewCertOrgUnit` hpSwitchServerNewCertOrgUnit : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgUnit(12)
    `static String` | `OID_hpSwitchServerNewCertOrgUnit_0` hpSwitchServerNewCertOrgUnit.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgUnit(12).0
    `static String` | `OID_hpSwitchServerNewCertStateName` hpSwitchServerNewCertStateName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertStateName(15)
    `static String` | `OID_hpSwitchServerNewCertStateName_0` hpSwitchServerNewCertStateName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertStateName(15).0
    `static String` | `OID_hpSwitchServerNewRSAKeyOperation` hpSwitchServerNewRSAKeyOperation : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewRSAKeyOperation(2)
    `static String` | `OID_hpSwitchServerNewRSAKeyOperation_0` hpSwitchServerNewRSAKeyOperation.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewRSAKeyOperation(2).0
    `static String` | `OID_hpSwitchSslAdminStatus` hpSwitchSslAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslAdminStatus(1)
    `static String` | `OID_hpSwitchSslAdminStatus_0` hpSwitchSslAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslAdminStatus(1).0
    `static String` | `OID_hpSwitchSslConfig` hpSwitchSslConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12)
    `static String` | `OID_hpSwitchSslConfig_0` hpSwitchSslConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).0
    `static String` | `OID_hpSwitchSslGroup` hpSwitchSslGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchSslGroup(9)
    `static String` | `OID_hpSwitchSslGroup_0` hpSwitchSslGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchSslGroup(9).0
    `static String` | `OID_hpSwitchSslPortNumber` hpSwitchSslPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslPortNumber(2)
    `static String` | `OID_hpSwitchSslPortNumber_0` hpSwitchSslPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslPortNumber(2).0
    `static String` | `OID_hpSwitchTacacsAuthKey` hpSwitchTacacsAuthKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsAuthKey(2)
    `static String` | `OID_hpSwitchTacacsAuthKey_0` hpSwitchTacacsAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsAuthKey(2).0
    `static String` | `OID_hpSwitchTacacsConfig` hpSwitchTacacsConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3)
    `static String` | `OID_hpSwitchTacacsConfig_0` hpSwitchTacacsConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).0
    `static String` | `OID_hpSwitchTacacsConfigGroup` hpSwitchTacacsConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsConfigGroup(2)
    `static String` | `OID_hpSwitchTacacsConfigGroup_0` hpSwitchTacacsConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsConfigGroup(2).0
    `static String` | `OID_hpSwitchTacacsOobmGroup` hpSwitchTacacsOobmGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsOobmGroup(12)
    `static String` | `OID_hpSwitchTacacsOobmGroup_0` hpSwitchTacacsOobmGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsOobmGroup(12).0
    `static String` | `OID_hpSwitchTacacsServerIndex` hpSwitchTacacsServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIndex(1)
    `static String` | `OID_hpSwitchTacacsServerIndex_0` hpSwitchTacacsServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIndex(1).0
    `static String` | `OID_hpSwitchTacacsServerIpAddr` hpSwitchTacacsServerIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIpAddr(2)
    `static String` | `OID_hpSwitchTacacsServerIpAddr_0` hpSwitchTacacsServerIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIpAddr(2).0
    `static String` | `OID_hpSwitchTacacsServerIsOobm` hpSwitchTacacsServerIsOobm : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIsOobm(5)
    `static String` | `OID_hpSwitchTacacsServerIsOobm_0` hpSwitchTacacsServerIsOobm.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIsOobm(5).0
    `static String` | `OID_hpSwitchTacacsServerKey` hpSwitchTacacsServerKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerKey(3)
    `static String` | `OID_hpSwitchTacacsServerKey_0` hpSwitchTacacsServerKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerKey(3).0
    `static String` | `OID_hpSwitchTacacsServersEntry` hpSwitchTacacsServersEntry : HpSwitchTacacsServersEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1)
    `static String` | `OID_hpSwitchTacacsServersEntry_0` hpSwitchTacacsServersEntry.0 : HpSwitchTacacsServersEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).0
    `static String` | `OID_hpSwitchTacacsServersTable` hpSwitchTacacsServersTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4)
    `static String` | `OID_hpSwitchTacacsServersTable_0` hpSwitchTacacsServersTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).0
    `static String` | `OID_hpSwitchTacacsServerStatus` hpSwitchTacacsServerStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerStatus(4)
    `static String` | `OID_hpSwitchTacacsServerStatus_0` hpSwitchTacacsServerStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerStatus(4).0
    `static String` | `OID_hpSwitchTacacsStatsGroup` hpSwitchTacacsStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsStatsGroup(3)
    `static String` | `OID_hpSwitchTacacsStatsGroup_0` hpSwitchTacacsStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsStatsGroup(3).0
    `static String` | `OID_hpSwitchTacacsTimeout` hpSwitchTacacsTimeout : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsTimeout(1)
    `static String` | `OID_hpSwitchTacacsTimeout_0` hpSwitchTacacsTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsTimeout(1).0
    `static String` | `OID_hpTacacsStatsNumPktsIn` hpTacacsStatsNumPktsIn : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsIn(7)
    `static String` | `OID_hpTacacsStatsNumPktsIn_0` hpTacacsStatsNumPktsIn.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsIn(7).0
    `static String` | `OID_hpTacacsStatsNumPktsOut` hpTacacsStatsNumPktsOut : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsOut(8)
    `static String` | `OID_hpTacacsStatsNumPktsOut_0` hpTacacsStatsNumPktsOut.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsOut(8).0
    `static String` | `OID_hpTacacsStatsNumSessAborted` hpTacacsStatsNumSessAborted : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessAborted(5)
    `static String` | `OID_hpTacacsStatsNumSessAborted_0` hpTacacsStatsNumSessAborted.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessAborted(5).0
    `static String` | `OID_hpTacacsStatsNumSessClosed` hpTacacsStatsNumSessClosed : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessClosed(4)
    `static String` | `OID_hpTacacsStatsNumSessClosed_0` hpTacacsStatsNumSessClosed.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessClosed(4).0
    `static String` | `OID_hpTacacsStatsNumSessErrors` hpTacacsStatsNumSessErrors : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessErrors(6)
    `static String` | `OID_hpTacacsStatsNumSessErrors_0` hpTacacsStatsNumSessErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessErrors(6).0
    `static String` | `OID_hpTacacsStatsNumSessOpened` hpTacacsStatsNumSessOpened : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessOpened(3)
    `static String` | `OID_hpTacacsStatsNumSessOpened_0` hpTacacsStatsNumSessOpened.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessOpened(3).0
    `static String` | `OID_hpTacacsStatsServerIndex` hpTacacsStatsServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsServerIndex(1)
    `static String` | `OID_hpTacacsStatsServerIndex_0` hpTacacsStatsServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsServerIndex(1).0
    `static String` | `OID_hpTacacsStatsServersEntry` hpTacacsStatsServersEntry : HpTacacsStatsServersEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1)
    `static String` | `OID_hpTacacsStatsServersEntry_0` hpTacacsStatsServersEntry.0 : HpTacacsStatsServersEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).0
    `static String` | `OID_hpTacacsStatsServersTable` hpTacacsStatsServersTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5)
    `static String` | `OID_hpTacacsStatsServersTable_0` hpTacacsStatsServersTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).0
    `static String` | `OID_hpTacacsStatsTacacsServerIpAddr` hpTacacsStatsTacacsServerIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsTacacsServerIpAddr(2)
    `static String` | `OID_hpTacacsStatsTacacsServerIpAddr_0` hpTacacsStatsTacacsServerIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsTacacsServerIpAddr(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_ospf` ospf : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
    `static String` | `OID_ospf_0` ospf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
    `static String` | `OID_ospfIfEntry` ospfIfEntry : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
    `static String` | `OID_ospfIfEntry_0` ospfIfEntry.0 : OspfIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
    `static String` | `OID_ospfIfTable` ospfIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
    `static String` | `OID_ospfIfTable_0` ospfIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
    `static String` | `OID_ospfVirtIfEntry` ospfVirtIfEntry : OspfVirtIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1)
    `static String` | `OID_ospfVirtIfEntry_0` ospfVirtIfEntry.0 : OspfVirtIfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).0
    `static String` | `OID_ospfVirtIfTable` ospfVirtIfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9)
    `static String` | `OID_ospfVirtIfTable_0` ospfVirtIfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ospf

          static final String OID_ospf

      ospf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14)
      See Also:
        Constant Field Values

    - #### OID_ospf_0

          static final String OID_ospf_0

      ospf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable

          static final String OID_ospfIfTable

      ospfIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7)
      See Also:
        Constant Field Values

    - #### OID_ospfIfTable_0

          static final String OID_ospfIfTable_0

      ospfIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).0
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry

          static final String OID_ospfIfEntry

      ospfIfEntry : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfIfEntry_0

          static final String OID_ospfIfEntry_0

      ospfIfEntry.0 : OspfIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfIfTable(7).ospfIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTable

          static final String OID_ospfVirtIfTable

      ospfVirtIfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfTable_0

          static final String OID_ospfVirtIfTable_0

      ospfVirtIfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).0
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEntry

          static final String OID_ospfVirtIfEntry

      ospfVirtIfEntry : OspfVirtIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ospfVirtIfEntry_0

          static final String OID_ospfVirtIfEntry_0

      ospfVirtIfEntry.0 : OspfVirtIfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ospf(14).ospfVirtIfTable(9).ospfVirtIfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIB

          static final String OID_hpSwitchAuthenticationMIB

      hpSwitchAuthenticationMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIB_0

          static final String OID_hpSwitchAuthenticationMIB_0

      hpSwitchAuthenticationMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationConfig

          static final String OID_hpSwitchAuthenticationConfig

      hpSwitchAuthenticationConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationConfig_0

          static final String OID_hpSwitchAuthenticationConfig_0

      hpSwitchAuthenticationConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchNumLoginAttempts

          static final String OID_hpSwitchNumLoginAttempts

      hpSwitchNumLoginAttempts : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchNumLoginAttempts(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchNumLoginAttempts_0

          static final String OID_hpSwitchNumLoginAttempts_0

      hpSwitchNumLoginAttempts.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchNumLoginAttempts(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthRespectPriv

          static final String OID_hpSwitchAuthRespectPriv

      hpSwitchAuthRespectPriv : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchAuthRespectPriv(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthRespectPriv_0

          static final String OID_hpSwitchAuthRespectPriv_0

      hpSwitchAuthRespectPriv.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationConfig(1).hpSwitchAuthRespectPriv(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenTable

          static final String OID_hpSwitchAuthenTable

      hpSwitchAuthenTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenTable_0

          static final String OID_hpSwitchAuthenTable_0

      hpSwitchAuthenTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEntry

          static final String OID_hpSwitchAuthenEntry

      hpSwitchAuthenEntry : HpSwitchAuthenEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEntry_0

          static final String OID_hpSwitchAuthenEntry_0

      hpSwitchAuthenEntry.0 : HpSwitchAuthenEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenIndex

          static final String OID_hpSwitchAuthenIndex

      hpSwitchAuthenIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenIndex_0

          static final String OID_hpSwitchAuthenIndex_0

      hpSwitchAuthenIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenLoginPrimary

          static final String OID_hpSwitchAuthenLoginPrimary

      hpSwitchAuthenLoginPrimary : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginPrimary(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenLoginPrimary_0

          static final String OID_hpSwitchAuthenLoginPrimary_0

      hpSwitchAuthenLoginPrimary.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginPrimary(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenLoginSecondary

          static final String OID_hpSwitchAuthenLoginSecondary

      hpSwitchAuthenLoginSecondary : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginSecondary(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenLoginSecondary_0

          static final String OID_hpSwitchAuthenLoginSecondary_0

      hpSwitchAuthenLoginSecondary.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginSecondary(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEnablePrimary

          static final String OID_hpSwitchAuthenEnablePrimary

      hpSwitchAuthenEnablePrimary : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnablePrimary(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEnablePrimary_0

          static final String OID_hpSwitchAuthenEnablePrimary_0

      hpSwitchAuthenEnablePrimary.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnablePrimary(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEnableSecondary

          static final String OID_hpSwitchAuthenEnableSecondary

      hpSwitchAuthenEnableSecondary : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableSecondary(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEnableSecondary_0

          static final String OID_hpSwitchAuthenEnableSecondary_0

      hpSwitchAuthenEnableSecondary.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableSecondary(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenLoginServerGroupName

          static final String OID_hpSwitchAuthenLoginServerGroupName

      hpSwitchAuthenLoginServerGroupName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginServerGroupName(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenLoginServerGroupName_0

          static final String OID_hpSwitchAuthenLoginServerGroupName_0

      hpSwitchAuthenLoginServerGroupName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenLoginServerGroupName(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEnableServerGroupName

          static final String OID_hpSwitchAuthenEnableServerGroupName

      hpSwitchAuthenEnableServerGroupName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableServerGroupName(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenEnableServerGroupName_0

          static final String OID_hpSwitchAuthenEnableServerGroupName_0

      hpSwitchAuthenEnableServerGroupName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenTable(2).hpSwitchAuthenEntry(1).hpSwitchAuthenEnableServerGroupName(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsConfig

          static final String OID_hpSwitchTacacsConfig

      hpSwitchTacacsConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsConfig_0

          static final String OID_hpSwitchTacacsConfig_0

      hpSwitchTacacsConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsTimeout

          static final String OID_hpSwitchTacacsTimeout

      hpSwitchTacacsTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsTimeout(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsTimeout_0

          static final String OID_hpSwitchTacacsTimeout_0

      hpSwitchTacacsTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsTimeout(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsAuthKey

          static final String OID_hpSwitchTacacsAuthKey

      hpSwitchTacacsAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsAuthKey(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsAuthKey_0

          static final String OID_hpSwitchTacacsAuthKey_0

      hpSwitchTacacsAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsConfig(3).hpSwitchTacacsAuthKey(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServersTable

          static final String OID_hpSwitchTacacsServersTable

      hpSwitchTacacsServersTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServersTable_0

          static final String OID_hpSwitchTacacsServersTable_0

      hpSwitchTacacsServersTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServersEntry

          static final String OID_hpSwitchTacacsServersEntry

      hpSwitchTacacsServersEntry : HpSwitchTacacsServersEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServersEntry_0

          static final String OID_hpSwitchTacacsServersEntry_0

      hpSwitchTacacsServersEntry.0 : HpSwitchTacacsServersEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerIndex

          static final String OID_hpSwitchTacacsServerIndex

      hpSwitchTacacsServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerIndex_0

          static final String OID_hpSwitchTacacsServerIndex_0

      hpSwitchTacacsServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerIpAddr

          static final String OID_hpSwitchTacacsServerIpAddr

      hpSwitchTacacsServerIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIpAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerIpAddr_0

          static final String OID_hpSwitchTacacsServerIpAddr_0

      hpSwitchTacacsServerIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIpAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerKey

          static final String OID_hpSwitchTacacsServerKey

      hpSwitchTacacsServerKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerKey(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerKey_0

          static final String OID_hpSwitchTacacsServerKey_0

      hpSwitchTacacsServerKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerKey(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerStatus

          static final String OID_hpSwitchTacacsServerStatus

      hpSwitchTacacsServerStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerStatus_0

          static final String OID_hpSwitchTacacsServerStatus_0

      hpSwitchTacacsServerStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerIsOobm

          static final String OID_hpSwitchTacacsServerIsOobm

      hpSwitchTacacsServerIsOobm : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIsOobm(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsServerIsOobm_0

          static final String OID_hpSwitchTacacsServerIsOobm_0

      hpSwitchTacacsServerIsOobm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchTacacsServersTable(4).hpSwitchTacacsServersEntry(1).hpSwitchTacacsServerIsOobm(5).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsServersTable

          static final String OID_hpTacacsStatsServersTable

      hpTacacsStatsServersTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsServersTable_0

          static final String OID_hpTacacsStatsServersTable_0

      hpTacacsStatsServersTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsServersEntry

          static final String OID_hpTacacsStatsServersEntry

      hpTacacsStatsServersEntry : HpTacacsStatsServersEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsServersEntry_0

          static final String OID_hpTacacsStatsServersEntry_0

      hpTacacsStatsServersEntry.0 : HpTacacsStatsServersEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsServerIndex

          static final String OID_hpTacacsStatsServerIndex

      hpTacacsStatsServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsServerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsServerIndex_0

          static final String OID_hpTacacsStatsServerIndex_0

      hpTacacsStatsServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsServerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsTacacsServerIpAddr

          static final String OID_hpTacacsStatsTacacsServerIpAddr

      hpTacacsStatsTacacsServerIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsTacacsServerIpAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsTacacsServerIpAddr_0

          static final String OID_hpTacacsStatsTacacsServerIpAddr_0

      hpTacacsStatsTacacsServerIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsTacacsServerIpAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessOpened

          static final String OID_hpTacacsStatsNumSessOpened

      hpTacacsStatsNumSessOpened : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessOpened(3)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessOpened_0

          static final String OID_hpTacacsStatsNumSessOpened_0

      hpTacacsStatsNumSessOpened.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessOpened(3).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessClosed

          static final String OID_hpTacacsStatsNumSessClosed

      hpTacacsStatsNumSessClosed : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessClosed(4)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessClosed_0

          static final String OID_hpTacacsStatsNumSessClosed_0

      hpTacacsStatsNumSessClosed.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessClosed(4).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessAborted

          static final String OID_hpTacacsStatsNumSessAborted

      hpTacacsStatsNumSessAborted : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessAborted(5)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessAborted_0

          static final String OID_hpTacacsStatsNumSessAborted_0

      hpTacacsStatsNumSessAborted.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessAborted(5).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessErrors

          static final String OID_hpTacacsStatsNumSessErrors

      hpTacacsStatsNumSessErrors : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessErrors(6)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumSessErrors_0

          static final String OID_hpTacacsStatsNumSessErrors_0

      hpTacacsStatsNumSessErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumSessErrors(6).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumPktsIn

          static final String OID_hpTacacsStatsNumPktsIn

      hpTacacsStatsNumPktsIn : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsIn(7)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumPktsIn_0

          static final String OID_hpTacacsStatsNumPktsIn_0

      hpTacacsStatsNumPktsIn.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsIn(7).0
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumPktsOut

          static final String OID_hpTacacsStatsNumPktsOut

      hpTacacsStatsNumPktsOut : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsOut(8)
      See Also:
        Constant Field Values

    - #### OID_hpTacacsStatsNumPktsOut_0

          static final String OID_hpTacacsStatsNumPktsOut_0

      hpTacacsStatsNumPktsOut.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpTacacsStatsServersTable(5).hpTacacsStatsServersEntry(1).hpTacacsStatsNumPktsOut(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusConfig

          static final String OID_hpSwitchRadiusConfig

      hpSwitchRadiusConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusConfig_0

          static final String OID_hpSwitchRadiusConfig_0

      hpSwitchRadiusConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusDeadTime

          static final String OID_hpSwitchRadiusDeadTime

      hpSwitchRadiusDeadTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDeadTime(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusDeadTime_0

          static final String OID_hpSwitchRadiusDeadTime_0

      hpSwitchRadiusDeadTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDeadTime(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusTimeout

          static final String OID_hpSwitchRadiusTimeout

      hpSwitchRadiusTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusTimeout(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusTimeout_0

          static final String OID_hpSwitchRadiusTimeout_0

      hpSwitchRadiusTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusTimeout(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusRetransmitAttempts

          static final String OID_hpSwitchRadiusRetransmitAttempts

      hpSwitchRadiusRetransmitAttempts : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusRetransmitAttempts(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusRetransmitAttempts_0

          static final String OID_hpSwitchRadiusRetransmitAttempts_0

      hpSwitchRadiusRetransmitAttempts.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusRetransmitAttempts(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusAuthKey

          static final String OID_hpSwitchRadiusAuthKey

      hpSwitchRadiusAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusAuthKey(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusAuthKey_0

          static final String OID_hpSwitchRadiusAuthKey_0

      hpSwitchRadiusAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusAuthKey(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusDynAutzPortNumber

          static final String OID_hpSwitchRadiusDynAutzPortNumber

      hpSwitchRadiusDynAutzPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDynAutzPortNumber(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusDynAutzPortNumber_0

          static final String OID_hpSwitchRadiusDynAutzPortNumber_0

      hpSwitchRadiusDynAutzPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusConfig(6).hpSwitchRadiusDynAutzPortNumber(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerTable

          static final String OID_hpSwitchRadiusServerTable

      hpSwitchRadiusServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerTable_0

          static final String OID_hpSwitchRadiusServerTable_0

      hpSwitchRadiusServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerEntry

          static final String OID_hpSwitchRadiusServerEntry

      hpSwitchRadiusServerEntry : HpSwitchRadiusServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerEntry_0

          static final String OID_hpSwitchRadiusServerEntry_0

      hpSwitchRadiusServerEntry.0 : HpSwitchRadiusServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerIndex

          static final String OID_hpSwitchRadiusServerIndex

      hpSwitchRadiusServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerIndex_0

          static final String OID_hpSwitchRadiusServerIndex_0

      hpSwitchRadiusServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerIpAddr

          static final String OID_hpSwitchRadiusServerIpAddr

      hpSwitchRadiusServerIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIpAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerIpAddr_0

          static final String OID_hpSwitchRadiusServerIpAddr_0

      hpSwitchRadiusServerIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIpAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerKey

          static final String OID_hpSwitchRadiusServerKey

      hpSwitchRadiusServerKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerKey(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerKey_0

          static final String OID_hpSwitchRadiusServerKey_0

      hpSwitchRadiusServerKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerKey(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerAuthPortNumber

          static final String OID_hpSwitchRadiusServerAuthPortNumber

      hpSwitchRadiusServerAuthPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAuthPortNumber(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerAuthPortNumber_0

          static final String OID_hpSwitchRadiusServerAuthPortNumber_0

      hpSwitchRadiusServerAuthPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAuthPortNumber(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerAcctPortNumber

          static final String OID_hpSwitchRadiusServerAcctPortNumber

      hpSwitchRadiusServerAcctPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAcctPortNumber(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerAcctPortNumber_0

          static final String OID_hpSwitchRadiusServerAcctPortNumber_0

      hpSwitchRadiusServerAcctPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerAcctPortNumber(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerDynAutzEnabled

          static final String OID_hpSwitchRadiusServerDynAutzEnabled

      hpSwitchRadiusServerDynAutzEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzEnabled(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerDynAutzEnabled_0

          static final String OID_hpSwitchRadiusServerDynAutzEnabled_0

      hpSwitchRadiusServerDynAutzEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzEnabled(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerDynAutzTimeWindow

          static final String OID_hpSwitchRadiusServerDynAutzTimeWindow

      hpSwitchRadiusServerDynAutzTimeWindow : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzTimeWindow(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerDynAutzTimeWindow_0

          static final String OID_hpSwitchRadiusServerDynAutzTimeWindow_0

      hpSwitchRadiusServerDynAutzTimeWindow.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerDynAutzTimeWindow(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerStatus

          static final String OID_hpSwitchRadiusServerStatus

      hpSwitchRadiusServerStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerStatus(8)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerStatus_0

          static final String OID_hpSwitchRadiusServerStatus_0

      hpSwitchRadiusServerStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerIsOobm

          static final String OID_hpSwitchRadiusServerIsOobm

      hpSwitchRadiusServerIsOobm : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIsOobm(9)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusServerIsOobm_0

          static final String OID_hpSwitchRadiusServerIsOobm_0

      hpSwitchRadiusServerIsOobm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchRadiusServerTable(7).hpSwitchRadiusServerEntry(1).hpSwitchRadiusServerIsOobm(9).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBConformance

          static final String OID_hpSwitchAuthenticationMIBConformance

      hpSwitchAuthenticationMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBConformance_0

          static final String OID_hpSwitchAuthenticationMIBConformance_0

      hpSwitchAuthenticationMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliances

          static final String OID_hpSwitchAuthenticationMIBCompliances

      hpSwitchAuthenticationMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliances_0

          static final String OID_hpSwitchAuthenticationMIBCompliances_0

      hpSwitchAuthenticationMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliance

          static final String OID_hpSwitchAuthenticationMIBCompliance

      hpSwitchAuthenticationMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliance_0

          static final String OID_hpSwitchAuthenticationMIBCompliance_0

      hpSwitchAuthenticationMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliance1

          static final String OID_hpSwitchAuthenticationMIBCompliance1

      hpSwitchAuthenticationMIBCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance1(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliance1_0

          static final String OID_hpSwitchAuthenticationMIBCompliance1_0

      hpSwitchAuthenticationMIBCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance1(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliance2

          static final String OID_hpSwitchAuthenticationMIBCompliance2

      hpSwitchAuthenticationMIBCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance2(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBCompliance2_0

          static final String OID_hpSwitchAuthenticationMIBCompliance2_0

      hpSwitchAuthenticationMIBCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBCompliance2(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBComplianceOobm

          static final String OID_hpSwitchAuthenticationMIBComplianceOobm

      hpSwitchAuthenticationMIBComplianceOobm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBComplianceOobm(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBComplianceOobm_0

          static final String OID_hpSwitchAuthenticationMIBComplianceOobm_0

      hpSwitchAuthenticationMIBComplianceOobm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBCompliances(1).hpSwitchAuthenticationMIBComplianceOobm(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBGroups

          static final String OID_hpSwitchAuthenticationMIBGroups

      hpSwitchAuthenticationMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationMIBGroups_0

          static final String OID_hpSwitchAuthenticationMIBGroups_0

      hpSwitchAuthenticationMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationConfigGroup

          static final String OID_hpSwitchAuthenticationConfigGroup

      hpSwitchAuthenticationConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationConfigGroup_0

          static final String OID_hpSwitchAuthenticationConfigGroup_0

      hpSwitchAuthenticationConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsConfigGroup

          static final String OID_hpSwitchTacacsConfigGroup

      hpSwitchTacacsConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsConfigGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsConfigGroup_0

          static final String OID_hpSwitchTacacsConfigGroup_0

      hpSwitchTacacsConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsConfigGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsStatsGroup

          static final String OID_hpSwitchTacacsStatsGroup

      hpSwitchTacacsStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsStatsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsStatsGroup_0

          static final String OID_hpSwitchTacacsStatsGroup_0

      hpSwitchTacacsStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsStatsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusConfigGroup

          static final String OID_hpSwitchRadiusConfigGroup

      hpSwitchRadiusConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusConfigGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusConfigGroup_0

          static final String OID_hpSwitchRadiusConfigGroup_0

      hpSwitchRadiusConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusConfigGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsGroup

          static final String OID_hpSwitchKmsGroup

      hpSwitchKmsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchKmsGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsGroup_0

          static final String OID_hpSwitchKmsGroup_0

      hpSwitchKmsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchKmsGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfAuthGroup

          static final String OID_hpSwitchOspfAuthGroup

      hpSwitchOspfAuthGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchOspfAuthGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfAuthGroup_0

          static final String OID_hpSwitchOspfAuthGroup_0

      hpSwitchOspfAuthGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchOspfAuthGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationConfigGroup1

          static final String OID_hpSwitchAuthenticationConfigGroup1

      hpSwitchAuthenticationConfigGroup1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup1(8)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAuthenticationConfigGroup1_0

          static final String OID_hpSwitchAuthenticationConfigGroup1_0

      hpSwitchAuthenticationConfigGroup1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchAuthenticationConfigGroup1(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslGroup

          static final String OID_hpSwitchSslGroup

      hpSwitchSslGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchSslGroup(9)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslGroup_0

          static final String OID_hpSwitchSslGroup_0

      hpSwitchSslGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchSslGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertGroup

          static final String OID_hpSwitchCertGroup

      hpSwitchCertGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertGroup(10)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertGroup_0

          static final String OID_hpSwitchCertGroup_0

      hpSwitchCertGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertStatusGroup

          static final String OID_hpSwitchCertStatusGroup

      hpSwitchCertStatusGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertStatusGroup(11)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertStatusGroup_0

          static final String OID_hpSwitchCertStatusGroup_0

      hpSwitchCertStatusGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchCertStatusGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsOobmGroup

          static final String OID_hpSwitchTacacsOobmGroup

      hpSwitchTacacsOobmGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsOobmGroup(12)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchTacacsOobmGroup_0

          static final String OID_hpSwitchTacacsOobmGroup_0

      hpSwitchTacacsOobmGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchTacacsOobmGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusOobmGroup

          static final String OID_hpSwitchRadiusOobmGroup

      hpSwitchRadiusOobmGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusOobmGroup(13)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchRadiusOobmGroup_0

          static final String OID_hpSwitchRadiusOobmGroup_0

      hpSwitchRadiusOobmGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAuthenticationMIBConformance(11).hpSwitchAuthenticationMIBGroups(2).hpSwitchRadiusOobmGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslConfig

          static final String OID_hpSwitchSslConfig

      hpSwitchSslConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslConfig_0

          static final String OID_hpSwitchSslConfig_0

      hpSwitchSslConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslAdminStatus

          static final String OID_hpSwitchSslAdminStatus

      hpSwitchSslAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslAdminStatus_0

          static final String OID_hpSwitchSslAdminStatus_0

      hpSwitchSslAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslPortNumber

          static final String OID_hpSwitchSslPortNumber

      hpSwitchSslPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslPortNumber(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchSslPortNumber_0

          static final String OID_hpSwitchSslPortNumber_0

      hpSwitchSslPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchSslConfig(12).hpSwitchSslPortNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertConfig

          static final String OID_hpSwitchCertConfig

      hpSwitchCertConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertConfig_0

          static final String OID_hpSwitchCertConfig_0

      hpSwitchCertConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateOperation

          static final String OID_hpSwitchServerCertificateOperation

      hpSwitchServerCertificateOperation : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerCertificateOperation(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateOperation_0

          static final String OID_hpSwitchServerCertificateOperation_0

      hpSwitchServerCertificateOperation.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerCertificateOperation(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewRSAKeyOperation

          static final String OID_hpSwitchServerNewRSAKeyOperation

      hpSwitchServerNewRSAKeyOperation : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewRSAKeyOperation(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewRSAKeyOperation_0

          static final String OID_hpSwitchServerNewRSAKeyOperation_0

      hpSwitchServerNewRSAKeyOperation.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewRSAKeyOperation(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateStartDate

          static final String OID_hpSwitchServerNewCertificateStartDate

      hpSwitchServerNewCertificateStartDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStartDate(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateStartDate_0

          static final String OID_hpSwitchServerNewCertificateStartDate_0

      hpSwitchServerNewCertificateStartDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStartDate(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateEndDate

          static final String OID_hpSwitchServerNewCertificateEndDate

      hpSwitchServerNewCertificateEndDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateEndDate(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateEndDate_0

          static final String OID_hpSwitchServerNewCertificateEndDate_0

      hpSwitchServerNewCertificateEndDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateEndDate(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateCommonName

          static final String OID_hpSwitchServerNewCertificateCommonName

      hpSwitchServerNewCertificateCommonName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCommonName(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateCommonName_0

          static final String OID_hpSwitchServerNewCertificateCommonName_0

      hpSwitchServerNewCertificateCommonName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCommonName(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateOrgUnit

          static final String OID_hpSwitchServerNewCertificateOrgUnit

      hpSwitchServerNewCertificateOrgUnit : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgUnit(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateOrgUnit_0

          static final String OID_hpSwitchServerNewCertificateOrgUnit_0

      hpSwitchServerNewCertificateOrgUnit.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgUnit(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateOrgName

          static final String OID_hpSwitchServerNewCertificateOrgName

      hpSwitchServerNewCertificateOrgName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgName(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateOrgName_0

          static final String OID_hpSwitchServerNewCertificateOrgName_0

      hpSwitchServerNewCertificateOrgName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateOrgName(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateCityName

          static final String OID_hpSwitchServerNewCertificateCityName

      hpSwitchServerNewCertificateCityName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCityName(8)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateCityName_0

          static final String OID_hpSwitchServerNewCertificateCityName_0

      hpSwitchServerNewCertificateCityName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCityName(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateStateName

          static final String OID_hpSwitchServerNewCertificateStateName

      hpSwitchServerNewCertificateStateName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStateName(9)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateStateName_0

          static final String OID_hpSwitchServerNewCertificateStateName_0

      hpSwitchServerNewCertificateStateName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateStateName(9).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateCountryCode

          static final String OID_hpSwitchServerNewCertificateCountryCode

      hpSwitchServerNewCertificateCountryCode : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCountryCode(10)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertificateCountryCode_0

          static final String OID_hpSwitchServerNewCertificateCountryCode_0

      hpSwitchServerNewCertificateCountryCode.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertificateCountryCode(10).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertCommonName

          static final String OID_hpSwitchServerNewCertCommonName

      hpSwitchServerNewCertCommonName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCommonName(11)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertCommonName_0

          static final String OID_hpSwitchServerNewCertCommonName_0

      hpSwitchServerNewCertCommonName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCommonName(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertOrgUnit

          static final String OID_hpSwitchServerNewCertOrgUnit

      hpSwitchServerNewCertOrgUnit : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgUnit(12)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertOrgUnit_0

          static final String OID_hpSwitchServerNewCertOrgUnit_0

      hpSwitchServerNewCertOrgUnit.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgUnit(12).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertOrgName

          static final String OID_hpSwitchServerNewCertOrgName

      hpSwitchServerNewCertOrgName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgName(13)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertOrgName_0

          static final String OID_hpSwitchServerNewCertOrgName_0

      hpSwitchServerNewCertOrgName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertOrgName(13).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertCityName

          static final String OID_hpSwitchServerNewCertCityName

      hpSwitchServerNewCertCityName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCityName(14)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertCityName_0

          static final String OID_hpSwitchServerNewCertCityName_0

      hpSwitchServerNewCertCityName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertCityName(14).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertStateName

          static final String OID_hpSwitchServerNewCertStateName

      hpSwitchServerNewCertStateName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertStateName(15)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerNewCertStateName_0

          static final String OID_hpSwitchServerNewCertStateName_0

      hpSwitchServerNewCertStateName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertConfig(13).hpSwitchServerNewCertStateName(15).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertStatus

          static final String OID_hpSwitchCertStatus

      hpSwitchCertStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchCertStatus_0

          static final String OID_hpSwitchCertStatus_0

      hpSwitchCertStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateType

          static final String OID_hpSwitchServerCertificateType

      hpSwitchServerCertificateType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateType(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateType_0

          static final String OID_hpSwitchServerCertificateType_0

      hpSwitchServerCertificateType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateRSAKeySize

          static final String OID_hpSwitchServerCertificateRSAKeySize

      hpSwitchServerCertificateRSAKeySize : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateRSAKeySize(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateRSAKeySize_0

          static final String OID_hpSwitchServerCertificateRSAKeySize_0

      hpSwitchServerCertificateRSAKeySize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateRSAKeySize(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateSerialNumber

          static final String OID_hpSwitchServerCertificateSerialNumber

      hpSwitchServerCertificateSerialNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateSerialNumber(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateSerialNumber_0

          static final String OID_hpSwitchServerCertificateSerialNumber_0

      hpSwitchServerCertificateSerialNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateSerialNumber(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateStartDate

          static final String OID_hpSwitchServerCertificateStartDate

      hpSwitchServerCertificateStartDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStartDate(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateStartDate_0

          static final String OID_hpSwitchServerCertificateStartDate_0

      hpSwitchServerCertificateStartDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStartDate(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateEndDate

          static final String OID_hpSwitchServerCertificateEndDate

      hpSwitchServerCertificateEndDate : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateEndDate(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateEndDate_0

          static final String OID_hpSwitchServerCertificateEndDate_0

      hpSwitchServerCertificateEndDate.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateEndDate(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateCommonName

          static final String OID_hpSwitchServerCertificateCommonName

      hpSwitchServerCertificateCommonName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCommonName(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateCommonName_0

          static final String OID_hpSwitchServerCertificateCommonName_0

      hpSwitchServerCertificateCommonName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCommonName(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateOrgUnit

          static final String OID_hpSwitchServerCertificateOrgUnit

      hpSwitchServerCertificateOrgUnit : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgUnit(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateOrgUnit_0

          static final String OID_hpSwitchServerCertificateOrgUnit_0

      hpSwitchServerCertificateOrgUnit.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgUnit(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateOrgName

          static final String OID_hpSwitchServerCertificateOrgName

      hpSwitchServerCertificateOrgName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgName(8)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateOrgName_0

          static final String OID_hpSwitchServerCertificateOrgName_0

      hpSwitchServerCertificateOrgName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateOrgName(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateCityName

          static final String OID_hpSwitchServerCertificateCityName

      hpSwitchServerCertificateCityName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCityName(9)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateCityName_0

          static final String OID_hpSwitchServerCertificateCityName_0

      hpSwitchServerCertificateCityName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCityName(9).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateStateName

          static final String OID_hpSwitchServerCertificateStateName

      hpSwitchServerCertificateStateName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStateName(10)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateStateName_0

          static final String OID_hpSwitchServerCertificateStateName_0

      hpSwitchServerCertificateStateName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateStateName(10).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateCountryCode

          static final String OID_hpSwitchServerCertificateCountryCode

      hpSwitchServerCertificateCountryCode : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCountryCode(11)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateCountryCode_0

          static final String OID_hpSwitchServerCertificateCountryCode_0

      hpSwitchServerCertificateCountryCode.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateCountryCode(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateFingerprintMD5

          static final String OID_hpSwitchServerCertificateFingerprintMD5

      hpSwitchServerCertificateFingerprintMD5 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintMD5(12)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateFingerprintMD5_0

          static final String OID_hpSwitchServerCertificateFingerprintMD5_0

      hpSwitchServerCertificateFingerprintMD5.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintMD5(12).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateFingerprintSHA1

          static final String OID_hpSwitchServerCertificateFingerprintSHA1

      hpSwitchServerCertificateFingerprintSHA1 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintSHA1(13)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchServerCertificateFingerprintSHA1_0

          static final String OID_hpSwitchServerCertificateFingerprintSHA1_0

      hpSwitchServerCertificateFingerprintSHA1.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchCertStatus(14).hpSwitchServerCertificateFingerprintSHA1(13).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainConfigTable

          static final String OID_hpSwitchKmsChainConfigTable

      hpSwitchKmsChainConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainConfigTable_0

          static final String OID_hpSwitchKmsChainConfigTable_0

      hpSwitchKmsChainConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainConfigEntry

          static final String OID_hpSwitchKmsChainConfigEntry

      hpSwitchKmsChainConfigEntry : HpSwitchKmsChainConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainConfigEntry_0

          static final String OID_hpSwitchKmsChainConfigEntry_0

      hpSwitchKmsChainConfigEntry.0 : HpSwitchKmsChainConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainId

          static final String OID_hpSwitchKmsChainId

      hpSwitchKmsChainId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainId(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainId_0

          static final String OID_hpSwitchKmsChainId_0

      hpSwitchKmsChainId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainName

          static final String OID_hpSwitchKmsChainName

      hpSwitchKmsChainName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainName(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainName_0

          static final String OID_hpSwitchKmsChainName_0

      hpSwitchKmsChainName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainKeys

          static final String OID_hpSwitchKmsChainKeys

      hpSwitchKmsChainKeys : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainKeys(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainKeys_0

          static final String OID_hpSwitchKmsChainKeys_0

      hpSwitchKmsChainKeys.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainKeys(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainActiveKeys

          static final String OID_hpSwitchKmsChainActiveKeys

      hpSwitchKmsChainActiveKeys : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainActiveKeys(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainActiveKeys_0

          static final String OID_hpSwitchKmsChainActiveKeys_0

      hpSwitchKmsChainActiveKeys.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainActiveKeys(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainExpKeys

          static final String OID_hpSwitchKmsChainExpKeys

      hpSwitchKmsChainExpKeys : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainExpKeys(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainExpKeys_0

          static final String OID_hpSwitchKmsChainExpKeys_0

      hpSwitchKmsChainExpKeys.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainExpKeys(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainStatus

          static final String OID_hpSwitchKmsChainStatus

      hpSwitchKmsChainStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainStatus(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsChainStatus_0

          static final String OID_hpSwitchKmsChainStatus_0

      hpSwitchKmsChainStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsChainConfigTable(15).hpSwitchKmsChainConfigEntry(1).hpSwitchKmsChainStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyConfigTable

          static final String OID_hpSwitchKmsKeyConfigTable

      hpSwitchKmsKeyConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyConfigTable_0

          static final String OID_hpSwitchKmsKeyConfigTable_0

      hpSwitchKmsKeyConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyConfigEntry

          static final String OID_hpSwitchKmsKeyConfigEntry

      hpSwitchKmsKeyConfigEntry : HpSwitchKmsKeyConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyConfigEntry_0

          static final String OID_hpSwitchKmsKeyConfigEntry_0

      hpSwitchKmsKeyConfigEntry.0 : HpSwitchKmsKeyConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyChainId

          static final String OID_hpSwitchKmsKeyChainId

      hpSwitchKmsKeyChainId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyChainId(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyChainId_0

          static final String OID_hpSwitchKmsKeyChainId_0

      hpSwitchKmsKeyChainId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyChainId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyId

          static final String OID_hpSwitchKmsKeyId

      hpSwitchKmsKeyId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyId(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyId_0

          static final String OID_hpSwitchKmsKeyId_0

      hpSwitchKmsKeyId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStr

          static final String OID_hpSwitchKmsKeyStr

      hpSwitchKmsKeyStr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStr(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStr_0

          static final String OID_hpSwitchKmsKeyStr_0

      hpSwitchKmsKeyStr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStr(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStartTime

          static final String OID_hpSwitchKmsKeyStartTime

      hpSwitchKmsKeyStartTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStartTime(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStartTime_0

          static final String OID_hpSwitchKmsKeyStartTime_0

      hpSwitchKmsKeyStartTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStartTime(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStopTime

          static final String OID_hpSwitchKmsKeyStopTime

      hpSwitchKmsKeyStopTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStopTime(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStopTime_0

          static final String OID_hpSwitchKmsKeyStopTime_0

      hpSwitchKmsKeyStopTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStopTime(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyTxStartTime

          static final String OID_hpSwitchKmsKeyTxStartTime

      hpSwitchKmsKeyTxStartTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStartTime(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyTxStartTime_0

          static final String OID_hpSwitchKmsKeyTxStartTime_0

      hpSwitchKmsKeyTxStartTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStartTime(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyTxStopTime

          static final String OID_hpSwitchKmsKeyTxStopTime

      hpSwitchKmsKeyTxStopTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStopTime(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyTxStopTime_0

          static final String OID_hpSwitchKmsKeyTxStopTime_0

      hpSwitchKmsKeyTxStopTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyTxStopTime(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStatus

          static final String OID_hpSwitchKmsKeyStatus

      hpSwitchKmsKeyStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStatus(8)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchKmsKeyStatus_0

          static final String OID_hpSwitchKmsKeyStatus_0

      hpSwitchKmsKeyStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchKmsKeyConfigTable(16).hpSwitchKmsKeyConfigEntry(1).hpSwitchKmsKeyStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfIfAuthTable

          static final String OID_hpSwitchOspfIfAuthTable

      hpSwitchOspfIfAuthTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfIfAuthTable_0

          static final String OID_hpSwitchOspfIfAuthTable_0

      hpSwitchOspfIfAuthTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfIfAuthEntry

          static final String OID_hpSwitchOspfIfAuthEntry

      hpSwitchOspfIfAuthEntry : HpSwitchOspfIfAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfIfAuthEntry_0

          static final String OID_hpSwitchOspfIfAuthEntry_0

      hpSwitchOspfIfAuthEntry.0 : HpSwitchOspfIfAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfIfAuthChain

          static final String OID_hpSwitchOspfIfAuthChain

      hpSwitchOspfIfAuthChain : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1).hpSwitchOspfIfAuthChain(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfIfAuthChain_0

          static final String OID_hpSwitchOspfIfAuthChain_0

      hpSwitchOspfIfAuthChain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfIfAuthTable(17).hpSwitchOspfIfAuthEntry(1).hpSwitchOspfIfAuthChain(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfVirtIfAuthTable

          static final String OID_hpSwitchOspfVirtIfAuthTable

      hpSwitchOspfVirtIfAuthTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfVirtIfAuthTable_0

          static final String OID_hpSwitchOspfVirtIfAuthTable_0

      hpSwitchOspfVirtIfAuthTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfVirtIfAuthEntry

          static final String OID_hpSwitchOspfVirtIfAuthEntry

      hpSwitchOspfVirtIfAuthEntry : HpSwitchOspfVirtIfAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfVirtIfAuthEntry_0

          static final String OID_hpSwitchOspfVirtIfAuthEntry_0

      hpSwitchOspfVirtIfAuthEntry.0 : HpSwitchOspfVirtIfAuthEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfVirtIfAuthChain

          static final String OID_hpSwitchOspfVirtIfAuthChain

      hpSwitchOspfVirtIfAuthChain : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1).hpSwitchOspfVirtIfAuthChain(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchOspfVirtIfAuthChain_0

          static final String OID_hpSwitchOspfVirtIfAuthChain_0

      hpSwitchOspfVirtIfAuthChain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchOspfVirtIfAuthTable(18).hpSwitchOspfVirtIfAuthEntry(1).hpSwitchOspfVirtIfAuthChain(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigTable

          static final String OID_hpicfSwitchUserConfigTable

      hpicfSwitchUserConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigTable_0

          static final String OID_hpicfSwitchUserConfigTable_0

      hpicfSwitchUserConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigEntry

          static final String OID_hpicfSwitchUserConfigEntry

      hpicfSwitchUserConfigEntry : HpicfSwitchUserConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigEntry_0

          static final String OID_hpicfSwitchUserConfigEntry_0

      hpicfSwitchUserConfigEntry.0 : HpicfSwitchUserConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigIndex

          static final String OID_hpicfSwitchUserConfigIndex

      hpicfSwitchUserConfigIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigIndex_0

          static final String OID_hpicfSwitchUserConfigIndex_0

      hpicfSwitchUserConfigIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserName

          static final String OID_hpicfSwitchUserName

      hpicfSwitchUserName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserName(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserName_0

          static final String OID_hpicfSwitchUserName_0

      hpicfSwitchUserName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchOperatorName

          static final String OID_hpicfSwitchOperatorName

      hpicfSwitchOperatorName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorName(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchOperatorName_0

          static final String OID_hpicfSwitchOperatorName_0

      hpicfSwitchOperatorName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorName(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserPassword

          static final String OID_hpicfSwitchUserPassword

      hpicfSwitchUserPassword : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserPassword(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserPassword_0

          static final String OID_hpicfSwitchUserPassword_0

      hpicfSwitchUserPassword.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserPassword(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchOperatorPassword

          static final String OID_hpicfSwitchOperatorPassword

      hpicfSwitchOperatorPassword : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorPassword(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchOperatorPassword_0

          static final String OID_hpicfSwitchOperatorPassword_0

      hpicfSwitchOperatorPassword.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchOperatorPassword(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigStatus

          static final String OID_hpicfSwitchUserConfigStatus

      hpicfSwitchUserConfigStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitchUserConfigStatus_0

          static final String OID_hpicfSwitchUserConfigStatus_0

      hpicfSwitchUserConfigStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpicfSwitchUserConfigTable(19).hpicfSwitchUserConfigEntry(1).hpicfSwitchUserConfigStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupTable

          static final String OID_hpSwitchAAAServerGroupTable

      hpSwitchAAAServerGroupTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupTable_0

          static final String OID_hpSwitchAAAServerGroupTable_0

      hpSwitchAAAServerGroupTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupEntry

          static final String OID_hpSwitchAAAServerGroupEntry

      hpSwitchAAAServerGroupEntry : HpSwitchAAAServerGroupEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupEntry_0

          static final String OID_hpSwitchAAAServerGroupEntry_0

      hpSwitchAAAServerGroupEntry.0 : HpSwitchAAAServerGroupEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupProtocolType

          static final String OID_hpSwitchAAAServerGroupProtocolType

      hpSwitchAAAServerGroupProtocolType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupProtocolType(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupProtocolType_0

          static final String OID_hpSwitchAAAServerGroupProtocolType_0

      hpSwitchAAAServerGroupProtocolType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupProtocolType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupIndex

          static final String OID_hpSwitchAAAServerGroupIndex

      hpSwitchAAAServerGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupIndex_0

          static final String OID_hpSwitchAAAServerGroupIndex_0

      hpSwitchAAAServerGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupServerIndex

          static final String OID_hpSwitchAAAServerGroupServerIndex

      hpSwitchAAAServerGroupServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerIndex(3)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupServerIndex_0

          static final String OID_hpSwitchAAAServerGroupServerIndex_0

      hpSwitchAAAServerGroupServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupName

          static final String OID_hpSwitchAAAServerGroupName

      hpSwitchAAAServerGroupName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupName(4)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupName_0

          static final String OID_hpSwitchAAAServerGroupName_0

      hpSwitchAAAServerGroupName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupName(4).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupServerInetType

          static final String OID_hpSwitchAAAServerGroupServerInetType

      hpSwitchAAAServerGroupServerInetType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetType(5)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupServerInetType_0

          static final String OID_hpSwitchAAAServerGroupServerInetType_0

      hpSwitchAAAServerGroupServerInetType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetType(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupServerInetAddr

          static final String OID_hpSwitchAAAServerGroupServerInetAddr

      hpSwitchAAAServerGroupServerInetAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetAddr(6)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupServerInetAddr_0

          static final String OID_hpSwitchAAAServerGroupServerInetAddr_0

      hpSwitchAAAServerGroupServerInetAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupServerInetAddr(6).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupStatus

          static final String OID_hpSwitchAAAServerGroupStatus

      hpSwitchAAAServerGroupStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupStatus(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchAAAServerGroupStatus_0

          static final String OID_hpSwitchAAAServerGroupStatus_0

      hpSwitchAAAServerGroupStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpSwitchAuthenticationMIB(16).hpSwitchAAAServerGroupTable(20).hpSwitchAAAServerGroupEntry(1).hpSwitchAAAServerGroupStatus(7).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.